<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- FileDetails/Synopsis/Processor.py.html -->
<!-- this view was generated by FileDetails -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Synopsis/Processor.py Details</title>
<link href="../../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="FileDetails">
<div class="navigation">
<span class="normal"><a href="../../Scopes/Synopsis.html" >Global Package</a></span>
<span class="normal"><a href="../../InheritanceTree.html" >Inheritance Tree</a></span>
<span class="normal"><a href="../../InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="../../NameIndex.html" >Name Index</a></span>
</div>
<h1 >Synopsis/Processor.py</h1><div><a href="../../Source/Synopsis/Processor.py.html" target="content">source code</a></div>
<h2 class="heading">Includes from this file:</h2><p>No includes.</p>
<h2 class="heading">Declarations in this file:</h2>
<div><h3>Modules in Synopsis</h3>
<div class="item"><a href="../../Scopes/Synopsis/Processor.html" >Processor</a>
<div class="doc"></div></div>
</div>

</body>
</html>
